# Запуск проекта

Для запуска проекта вам необходимо установить node.js https://nodejs.org/en/ версии 14.15

##  После клонирования

 Установите зависимости

### npm i

Запустите проект

### `npm run start`

Фронтенд будет интегрирован с бэкендом